/*
 Theme Name:   Admiral Child
 Template:     admiral
 Author:       Jovan Martinez; Meredith Bowen
 Version:      1.1.0
*/


/*Layout*/

/* Main content */
.content-area {
	order: 2;
	box-sizing: border-box;
	padding: 2em 2em 0;
	width: 65%;
	border-right: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	background: hsla(0, 0%, 98%, 0.95);
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 2;
}

/* Sidebar/widgets */
.main-sidebar {
	order: 1;
	padding: 0.5em 0 0;
	margin-left: 8%;
	margin-right: 0.5em;
	width: 20%;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	background: hsla(0, 0%, 98%, 0.95);
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
}
.small-sidebar {
	display: none;
}

/*Header*/
.site-title a:link, .site-title a:visited{
	color: #000;
}
.site-description {
	color: #000;
}


/*Footer*/
.site-footer .site-info {
	float: none;
	display: flex;
	justify-content: space-around;
	padding: 0.3em;
}

#footer-widgets-wrap{
    
    display: none;
    
}

@media all and (max-width: 960px){
    
    /* This code fixes the main div */
    .content-area{
        
        width: 100%;
        
        margin: 0 auto;
        
    }
    
    /* This code hides the main sidebar */
    .main-sidebar{
        
        display: none;
        
    }
    
    /* This code makes the footer search bar appear */
    #footer-widgets-wrap{
    
        display: flex;
        
    }
    
    /* This code fixes the footer widget area */
    #footer-widgets{
        
        text-align: center;
        
        margin: 0 auto;
        
        width: 320px;
        
        height: auto;
        
    }
    
}




